{
    "format_version": "1.10.0",
    "animation_controllers": {
       
		"controller.animation.storm_cloud.storm": {
            "initial_state": "default",
            "states": {
                "default": {
                    "animations": [        
						"summon"
                    ],
					"transitions": [
						{"storm":"query.all_animations_finished"}
					]
                },
				"storm": {
					"animations": [        
						"storm"
                    ],
                    "particle_effects": [
                        
						{
                            "effect": "snow",
                            "locator": "snow"
                        }
                    ],
					"transitions": [
						{"disperse":"query.property('ldz:disperse') == true"}
					]
                },
				"disperse": {
                    "animations": [        
						"disperse"
                    ]
                }
            }
        }
    }
}